Subject: Re[4]: Frequent crashes in 2.194.2.22 setup.exe
From: Pavel Tsekov <[email-masked]>
To: Eric Hanchrow <[email-masked]>
Cc: Pavel Tsekov <[email-masked]>
Date: Wed, 10 Apr 2002 17:48:40 +0200

Hello Eric,

Wednesday, April 10, 2002, 5:30:54 PM, you wrote:

EH>     Pavel> Are you sure that you're using 2.194.2.22 ?

EH> Yes, that's what it says on the splash screen.

EH>     Pavel> Setup.Exe causes Application Error at 0x78001750
EH>     Pavel> http://www.cygwin.com/ml/cygwin/2002-03/msg01135.html

EH>     Pavel> Does this seem to be what your are currently experiencing ?

EH> The behavior they describe is slightly different than what I'm seeing
EH> -- in my case, the crash happens after I've done precisely these
EH> steps:

EH> * start setup.exe

EH> * click the "Next" button six times in a row

EH> The last message I see from setup, before it crashes, is "downloading
EH> setup.ini".

EH> But the bug you referred to above happens earlier: the last thing he
EH> reports seeing is

Ok - this information was important. Now I can say for sure, that
you're experiencing the same bug which was reported earlier today. It
just shows up earlier.. There are two places this bug can happen -
right after setup.ini has been downloaded and when the 'Finish'
button is clicked at the last page of the wizard.

I've earlier today submited a patch for this and you just have to wait until the new
setup.exe is released.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/